1. XtremeTemp

    OP XtremeTemp Advanced Member
    Newcomer

    Joined:
    Dec 31, 2015
    Messages:
    55
    Country:
    United States
    My hand is basically being forced, can't use eshop, not allowing any online functions without forcing update. My main ones rn are OpenTyrian, a bunch of emulators, and Duke Nukem 3d, nothing will happen to any of that if i update? And everything should still work properly? Thanks for helping guys.
     
  2. machine69_420

    machine69_420 Member
    Newcomer

    Joined:
    May 15, 2018
    Messages:
    23
    Country:
    Czech Republic
    Tested many things on 5.1.0 and it all seems to be working. But as always, you should try to stay as low as possible.
     
  3. mikey420

    mikey420 GBAtemp Advanced Fan
    Member

    Joined:
    Dec 11, 2015
    Messages:
    911
    Country:
    United States
    No you will be fine as is right now you will just have to continue using a jig to short your joycon controller to enter RCM. That may change for those on lower firmwares but then it could eventually for newer firmwares eventually too. You won't really loose much if anything and you will gain online as you want. Though they might ban you eventually.
     
  4. XtremeTemp

    OP XtremeTemp Advanced Member
    Newcomer

    Joined:
    Dec 31, 2015
    Messages:
    55
    Country:
    United States
    Updated, but I'm 150 miles away from my jig atm, will test when I get home.
     
  5. WaterFox

    WaterFox Newbie
    Newcomer

    Joined:
    Mar 27, 2018
    Messages:
    6
    Country:
    Israel
    is there a difference between 5.0.1 and 5.1.0???
     
  6. Memoir

    Memoir Hi, I'm Cynical!
    Member

    Joined:
    Jun 24, 2007
    Messages:
    9,725
    Country:
    United States
    None that I know of. Was on 5.0.2 and homebrew worked well enough.
     
  7. Maximilious

    Maximilious *whistles his distinct tune*
    Member

    Joined:
    Nov 21, 2014
    Messages:
    2,570
    Country:
    United States
    No changes other than what Nintendo fixed, but only they know the bugs (or the independent devs that found them).
     
  8. tyler004

    tyler004 GBAtemp Regular
    Member

    Joined:
    Jun 6, 2018
    Messages:
    172
    Country:
    Canada
    did u get outrun port and/or postal to work got the gba emulator and snes emulator to work but couldn't get those two
     
  9. Taffy

    Taffy jdfiehgvrhfvhfjkvgrjhfejvgrjkbjvr
    Member

    Joined:
    Mar 3, 2017
    Messages:
    615
    Country:
    United States
    You got Snes stuff running?! Show meeeee :D
     
  10. baretbh

    baretbh GBAtemp Regular
    Member

    Joined:
    May 26, 2018
    Messages:
    261
    Country:
    Mexico
    Everything that works on 5.0.2 works on 5.1.0. you can always revert back to 5.0.2 if you back up your emmc. Just upgrade, no reason not to at this point
     
  11. tyler004

    tyler004 GBAtemp Regular
    Member

    Joined:
    Jun 6, 2018
    Messages:
    172
    Country:
    Canada
    It works but I haven't got save states to work found it on youtube under Jason L channel, also tells me file to big to upload so I can`t show u

    — Posts automatically merged - Please don't double post! —

    unrelated I went to update vba-next to v.0.8 but it fucked the sound so went back to v.0.6 volume is perfect well atleast for the ones that I tried also in game saves work but again couldn`t get saves states to work
     
    Last edited by tyler004, Jun 8, 2018
  12. Dvdxploitr

    Dvdxploitr GBAtemp Advanced Fan
    Member

    Joined:
    May 24, 2008
    Messages:
    676
    Country:
    United States
    I couldn't get the Neo Geo Pocket Emulator to work....nor could I get Doom to work (both downloaded off the hb App Store)....
     
  13. tyler004

    tyler004 GBAtemp Regular
    Member

    Joined:
    Jun 6, 2018
    Messages:
    172
    Country:
    Canada
    yea I got cave story to work and flashback, plus that Zelda fan game but another world isn`t English and the rest no luck
     
  14. tyler004

    tyler004 GBAtemp Regular
    Member

    Joined:
    Jun 6, 2018
    Messages:
    172
    Country:
    Canada
     
  15. mattytrog

    mattytrog You don`t want to listen to anything I say.
    Member

    Joined:
    Apr 27, 2018
    Messages:
    3,700
    Country:
    United Kingdom
    Apart from maybe getting your console banned as they MAY know you upgraded and therefore if you downgraded?
     
  16. machine69_420

    machine69_420 Member
    Newcomer

    Joined:
    May 15, 2018
    Messages:
    23
    Country:
    Czech Republic
    You mean outrun doesn't boot? I've built it from latest source and it certainly boots, but I cannot start a new game.

    Dunno how it supposed to work since I haven't tested it on earlier firmwares.

    — Posts automatically merged - Please don't double post! —

    I mean they COULD detect it, but I think you are being overly causious.

    Nintendo is so far very reasonable with switch bans (online cheating, illegally downloading games) and baning you from downgrading your firmware seem ridiculous.
     
  17. tyler004

    tyler004 GBAtemp Regular
    Member

    Joined:
    Jun 6, 2018
    Messages:
    172
    Country:
    Canada
    I got them both to work now it cuz I place the files into a next folder and not just into my roms fold with my two folders also now got duke nukem to work but still no doom
     
    Last edited by tyler004, Jun 8, 2018
  18. baretbh

    baretbh GBAtemp Regular
    Member

    Joined:
    May 26, 2018
    Messages:
    261
    Country:
    Mexico
    First of all, if you are using Homebrew on any firmware you are breaking Nintendo's TOS. I wouldn't have done it in the first place if I was worried about the consequences, but honestly I don't care about being banned and also I don't live my life in fear, sounds like a smowflakey way to live.
     
    machine69_420 likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - DOESNT,